<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Cantera</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/fonts.css">
  <link rel="stylesheet" href="assets/css/comun.css">
  <link rel="stylesheet" href="assets/css/cover.css">
  <link rel="stylesheet" href="assets/css/capacitaciones.css">
</head>
<body>

<div class="h-100 d-flex flex-column main-container">
  <div class="cover-container p-3 d-flex flex-column mx-auto cantera-container">
    <div class="menu_ico">
      <img src="assets/img/menu.svg">
    </div>
      <header class="masthead mb-auto">
        <div class="inner">
          <div class="masthead-brand logo">
              <img class="logo_cantera" src="assets/img/unacem-cantera.svg" alt="unacem-cantera" />
          </div>
          <nav class="nav nav-masthead justify-content-center">
            <a class="nav-link" href="#">Programa profesional</a>
            <span>|</span>
            <a class="nav-link" href="#">Capacitaciones</a>
            <span>|</span>
            <a class="nav-link" href="#">Soluciones constructivas</a>
          </nav>
        </div>
        <hr class="barra_menu">
      </header>

      <main role="main" class="inner cover">

        <div class="row">
          <div class="col-lg-5 col-md-12">
            <div class="box_capacitaciones">

              <div class="arrow_content">
                  <div class="arrow">
                    <img class="arrow-larga-derecha" src="/assets/img/fecha-larga-derecha.svg" alt="fecha-larga-derecha" />
                 </div>
              </div>


              Lorem ipsum dolor sit amet, consectetur adipiscing elit,
              sed do eiusmod tempor incididunt ut labore et dolore magna
              aliqua. Ut enim ad minim veniam, quis nostrud exercitation
              ullamco laboris nisi ut aliquip ex ea commodo consequat.
              <div class="title">CAPACITACIONES</div>
            </div>
          </div>
          <div class="col-lg-7 col-md-12">

            <div class="row">
              <div class="col-lg-4 col-md-4">
                <hr>
                <div class="item">
                  <div class="numero">
                    <img class="numero_uno" src="/assets/img/n1.svg" alt="n1" />
                    <hr>
                  </div>
                  <div class="contenido">
                    NORMATIVAS PARA AFRONTAR LOS PROYECTOS POST COVID
                    <div class="informacion"><div class="plus"><img src="/assets/img/ico_plus_white.svg"/></div>información  </div>
                  </div>
                  <div class="arrow_next">
                    <img src="/assets/img/flecha-derecha.svg" alt="flecha-derecha" />
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4">
                <hr>
                <div class="item">
                  <div class="numero">
                    <img src="/assets/img/n2.svg" alt="n1" />
                    <hr>
                  </div>
                  <div class="contenido">
                    CALCULO / DESARROLLO DE PRESUPUESTO PARA OBRAS DE CONSTRUCCION.
                    <div class="informacion"><div class="plus"><img src="/assets/img/ico_plus_white.svg"/></div>información</div>
                  </div>
                  <div class="arrow_next">
                    <img src="/assets/img/flecha-derecha.svg" alt="flecha-derecha" />
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4">
                <hr>
                <div class="item">
                  <div class="numero">
                    <img src="/assets/img/n3.svg" alt="n1" />
                    <hr>
                  </div>
                  <div class="contenido">
                    TENDENCIAS TECNOLOGICAS PARA CONSTRUIR MEJOR.
                    <div class="informacion"><div class="plus"><img src="/assets/img/ico_plus_white.svg"/></div>información</div>
                  </div>
                  <div class="arrow_next">
                    <img src="/assets/img/flecha-derecha.svg" alt="flecha-derecha" />
                  </div>
                </div>
              </div>

            </div>
            <div class="puntos"></div>
            <div class="row">
              <div class="col-lg-4 col-md-4">
                <hr>
                <div class="item">
                  <div class="numero">
                    <img src="/assets/img/n4.svg" alt="n1" />
                    <hr>
                  </div>
                  <div class="contenido">
                    COMO MEJORAR LA PRODUCTIVIDAD EN EQUIPO DE OBRAS.
                    <div class="informacion"><div class="plus"><img src="/assets/img/ico_plus_white.svg"/></div>información</div>
                  </div>
                  <div class="arrow_next">
                    <img src="/assets/img/flecha-derecha.svg" alt="flecha-derecha" />
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4">
                <hr>
                <div class="item">
                  <div class="numero">
                    <img src="/assets/img/n5.svg" alt="n1" />
                    <hr>
                  </div>
                  <div class="contenido">
                    LOS SEIS PRINCIPALES RIESGOS DE CONSTRUCCION Y COMO REDUCIRLOS.
                    <div class="informacion"><div class="plus"><img src="/assets/img/ico_plus_white.svg"/></div>información</div>
                  </div>
                  <div class="arrow_next">
                    <img src="/assets/img/flecha-derecha.svg" alt="flecha-derecha" />
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>
      </main>

      <div class="mastfoot mt-auto">
        <div class="inner">
          <a href="" class="whatsapp_ico">
            <img class="whatsapp" src="assets/img/whatsapp.svg"/>
            &nbsp;contáctanos
          </a>
          <a href="" class="youtube_ico">
            <img class="youtube" src="assets/img/youtube.svg"/>
            &nbsp;cantera tv
          </a>
        </div>
      </div>
      </div>
      <div class="footer">
        <footer>
          <div class="unacem">© 2020 UNACEM</div>
          <div class="copy"><b>Unión Andina de Cementos S.A.A</b>&nbsp;&nbsp;Av. Atocongo 2440. Villa María del Triunfo. Lima, Perú. T (511) 217 0200</div>
        </footer>
      </div>
    </div>

</body>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/jquery.min.js"><\/script>')</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</html>
